Comment 1 for bug 628372

This bug is not just in the ppa, after downgrading to Maverick packages (Docky 2.0.5 releace) the bug is still present.